package net.woodyfolsom.msproj.tree;

public class MinimaxProperties extends GameTreeNodeProperties {
	private double reward = 0.0;

	public double getReward() {
		return reward;
	}

	public void setReward(double reward) {
		this.reward = reward;
	}
}
